Yaf_Session::valid
Yaf_Exception
Yaf_Session
PHP Manual

# Yaf_Session::__wakeup

(Yaf >=1.0.0)

Yaf_Session::__wakeup — The __wakeup purpose

### Description

private void Yaf_Session::__wakeup ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::valid
Yaf_Exception
Yaf_Session
PHP Manual